
SELinux - Bug #9772

selinux should enable memcache plugin

03/15/2015 11:46 AM - Ohad Levy

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Plugins   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Mar 15 15:44:58 fdev19 kernel: type=1400 audit(1426434298.550:586): avc:  denied  { name_connect } for  pid=29899 comm="ruby"

dest=11211 scontext=system_u:system_r:passenger_t:s0 tcontext=system_u:object_r:memcache_port_t:s0 tclass=tcp_socket

Related issues:

Related to SELinux - Bug #9407: memcached plugin not working with selinux ena... Closed 02/17/2015

History

#1 - 03/16/2015 05:01 AM - Dominic Cleal

- Category set to Plugins

#2 - 06/28/2018 01:51 PM - Dirk Götz

This is solved with 1.18+ via https://github.com/theforeman/foreman-selinux/commit/128e06fec213d9e4b811f4a5c037fa3c130fac4f

#3 - 06/28/2018 03:37 PM - Lukas Zapletal

- Related to Bug #9407: memcached plugin not working with selinux enabled added

#4 - 06/28/2018 03:37 PM - Lukas Zapletal

- Status changed from New to Duplicate

Dupe #9407 thanks!
